• ベストアンサー
  • 困ってます

lubuntu 14

  • 質問No.9304309
  • 閲覧数168
  • ありがとう数2
  • 回答数3

お礼率 57% (4/7)

lubunntu14のFireFox28にFlashPlayerをインストールしたいのですが
うまくいきません。FireFoxが起動しなくなります。どうすればよいでしょうか。

質問者が選んだベストアンサー

  • 回答No.2
  • ベストアンサー

ベストアンサー率 45% (2709/5974)

lubuntu14というOSはありません。
あるとしたら、Lubuntu 14.04LTSかLubuntu 14.10ですが
後者はとっくにサポート切れ、前者も、2017年4月で切れますから
より新しいOSにアップデートすることが推奨になります。

普通はFLASH Playerは、APTの枠組みの中で
半自動で導入できるので、動かないようなことは普通ありません。

14.10でセキュリティアップデートも受けられない状態で
アップデートされていないFirefoxに
手動でダウンロードした最新のFLASH Playerを入れようとして
うまく動かないのだとしたら、いわば、あたりまえとか仕方ないことだとなります。

14.04LTSならば、リポジトリーを使って
FirefoxとFLASH Playerをインストールし
随時アップデートを受けておけば、普通は動くはずです。
お礼コメント
owl826

お礼率 57% (4/7)

早速ご返信をいただき有難うございました。半日FlashPlayerのインストに取り組んで、どうにもならなくて半ばヤケ気味で質問してしまいました。直ぐにお返事をいただき恐縮しております。
Windowsにずっとうんざりしていましたので、Linuxを初めたのですが、とてもおもしろいです。ただかなり難しいです。解らないことばかりなので、またなにかありましたら教えてください。
ソフトウェアーの更新をしました。全部ではありませんが動画が見れるようになったのですが、今度は動作がかなり重くなってしまいました。
投稿日時:2017/03/13 12:42

その他の回答 (全2件)

  • 回答No.3

ベストアンサー率 61% (533/873)

lubuntu14(.04.5 LTS)の最新では、FireFoxは52になります。
apt update/apt upgradeで最新版になりませんか。

FireFox52の環境では、以下の方法でFlashが動きました。
http://sicklylife.hatenablog.com/entry/2015/08/13/143502

----
FireFox28ってどういう環境なんだろうと探したら、14.04に初めに入ってるのがFireFox28のようですね。ただ、この環境でも上記リンクの通り試したら、Flashフツーに入りました。
質問者様の環境がどういったものかわかりませんが、更新してみてはいかがでしょうか。
  • 回答No.1

ベストアンサー率 50% (275/540)

>FireFox28
ubunntu14.04相当と判断しますが、最新状態に更新をしてください。
プラグインの話はそれからです。
関連するQ&A

その他の関連するQ&Aをキーワードで探す

ピックアップ

ページ先頭へ